zabbix_export:
  version: '6.0'
  date: '2025-08-08T12:51:13Z'
  groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
    - uuid: 098f6bcd462143738ade4e832627b4f6
      name: test
  hosts:
    - host: test
      name: test
      groups:
        - name: test
      interfaces:
        - interface_ref: if1
      items:
        - name: trap
          type: TRAP
          key: trap
          delay: '0'
          triggers:
            - expression: last(/test/trap)<>0
              name: 'Trigger trapper'
              priority: WARNING
              manual_close: 'YES'
              tags:
                - tag: testTag
                  value: '{ITEM.VALUE}'
      discovery_rules:
        - name: discovery
          type: TRAP
          key: discovery
          delay: '0'
          item_prototypes:
            - name: 'item prototype {#ID}'
              type: TRAP
              key: 'trap[{#ID}]'
              delay: '0'
              trigger_prototypes:
                - expression: 'last(/test/trap[{#ID}])<>0'
                  name: 'trigger prototype {#ID}'
                  manual_close: 'YES'
          graph_prototypes:
            - name: 'graph prototype {#ID}'
              graph_items:
                - color: 1A7C11
                  item:
                    host: test
                    key: 'trap[{#ID}]'
          host_prototypes:
            - host: 'Host prototype {#ID}'
              name: 'Host prototype {#ID}'
              group_links:
                - group:
                    name: 'Discovered hosts'
              group_prototypes:
                - name: 'Host prototype {#ID}'
      httptests:
        - name: 'test web scenario'
          steps:
            - name: homepage
              url: 'http://zabbix.com'
      inventory_mode: DISABLED
  graphs:
    - name: 'test graph'
      graph_items:
        - sortorder: '1'
          color: 1A7C11
          item:
            host: test
            key: trap
